#footer{border-top: none !important;}
#main { max-width: 100% !important; }
.homepagev2-container { margin: 0 !important; -webkit-font-smoothing: antialiased;}
.mod.v2 { margin: 0 !important; }
.module-number { font-size: 1.08em; }
.modtext-black {color:black;}
.module-video-container.v2 .video-modal video { height: auto !important; }

.modhtml-headline1 {
    margin: 0;
    font-family: clarendon-urw !important;
    font-weight: 100;
    font-size: 4.5em;
    line-height: 100%;
}
.modhtml-headline2 {
    margin: 0;
	font-family: clarendon-urw !important;
	font-weight: 100;
	font-size: 3.9em;
	line-height: 80%;
}
.modhtml-headline3 {
    margin: 0;
	font-family: clarendon-urw !important;
	font-weight: 100;
	font-size: 3.4em;
	line-height: 30px;
}
.modhtml-headline4 {
	margin: 0;
    font-family: clarendon-urw !important;
    font-weight: 100;
    font-size: 3.4em;
    line-height: 100%;
    margin-bottom: 30px;
}
.modhtml-headline5 {
    margin: 0;
	font-family: clarendon-urw !important;
	font-weight: 100;
	font-size: 2.2em;
	line-height: 100%;
}
.modhtml-headline6 {
    margin: 0;
    font-family: lato !important;
    font-weight: bold;
    font-size: 1.8em;
    line-height: 100%;
    margin-bottom: 30px;
    letter-spacing: 0.05em;
}
.modhtml-text {
	font-family: clarendon-urw !important;
	font-weight: normal !important;
	font-size: 1.6em !important;
	line-height: 140% !important;
	margin: 15px auto 15px !important;
}

.modhtml-link {
	font-family: museo-sans !important;
	text-transform: none !important;
	font-size: 1.6em !important;
    font-weight: bold;
	letter-spacing: 0px !important;
}

.mod .modhtml-link a {
    display: inline-block;
    text-decoration: none !important;
	border-bottom: 1px solid;
}

.mod a:hover {
    color: inherit !important;
	border-bottom: 1px solid transparent;
}

.module-video-container video {
    height: 100%;
    background-color: black;
}
.modhtml-link{
		display: inline-block;
		margin: 5px 10px 10px 10px !important;
}
@media screen and (max-width: 1100px) {
	.modhtml-headline1 {
		font-size: 4em;
	}
	.modhtml-headline2 {
		font-size: 2.8em;
	}
	.modhtml-headline4 {
		font-size: 2.4em;
	}
}

@media screen and (max-width: 767px) {
	.modhtml-headline1 {
		font-size: 2.2em;
		margin-bottom: 5px;
	}
	.modhtml-headline4 {
		font-size: 2.0em;
		margin-bottom: 10px;
	}
	.modhtml-headline2, .modhtml-headline3 {
        font-size: 2.2em;
    }
	.modhtml-headline6 {
		margin-bottom: 15px;
		font-size: 1.3em;
	}
	.modhtml-headline5 {
		font-size: 1.3em;
		margin-bottom: 5px;
	}
	.mod .modhtml-wrapper {
		padding: 20px 5% !important;
		text-align: center !important;
	}
	.mod .modhtml-wrapper.modhtml-mobilebottom {
		max-width: 100%;
		margin: 0;
		padding: 20px 5%;
		position: relative;
	}
	.modhtml-text {
		font-size: 1.4em !important;
	}
}